Bug 179047 - CVE-2006-0301 PDF splash handling heap overflow
CVE-2006-0301 PDF splash handling heap overflow
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Mike McLean
impact=important,embargo=yes,reported...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-26 15:51 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-09 04:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-26 15:51:46 EST
PDF splash handling heap overflow

Dirk Mueller told vendor-sec about a buffer overflow issue in the xpdf
codebase when handling splash images.
Comment 1 Josh Bressers 2006-01-26 16:03:55 EST
The proposed patch is attachment 123745 [details]
Comment 3 Fedora Update System 2006-02-10 10:28:32 EST
From User-Agent: XML-RPC

xpdf-3.01-0.FC4.8 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.